<?php  
	$user = "root";
	$password = "123-6381";
	$ip = "localhost";
	$base = "gaslight";
	
	$conexion = new mysqli($ip,$user,$password,$base);

	if($conexion->connect_errno)
	{
		echo "Error al conectar con BD";

	}

	$conexion->set_charset("utf8");

?>